/*
Theme Name: BlueLinkInfo
Author: Shtrak!
Author URI: http://shtrak.eu/it
Template: oxygen
Version: 0.1
 */

@import url("../oxygen/style.css");

/* =Theme customization starts here
 * -------------------------------------------------------------- */

.wppb-user-forms {
	width: 90%;
}

.sidebar .widget {
	 width: 90%;
}

.sidebar .widget-title {
	font-size: 1.2em;
	color: #333;
}

/*SIDEBAR MENU*/

.sidebar-menu ul {
	width: 90%;
}

.sidebar-menu ul.nav-menu {
	margin-left: 0;
}

.sidebar-menu li {
	list-style: none;
}
.sidebar-menu li a {
	border-bottom: 2px solid #25aae1;
    background: #fefdf8;
    color: #9fa19c !important;
    text-transform: none;
    padding-bottom: 5px;
    font-size: 0.95em;
    padding-left: 5px;
    display: block;
    text-transform: uppercase;
    line-height: 1.2em;
    padding: 1.1em 1em;
	padding-left: 0;
	font-weight: 600;
}
#text-3, #text-2 {
width: 70%;
}
.aside{
	width: 28%;
}
.featured-wrapper,
.content-wrap{
	width: 70%;
}
#main{
	padding-top:10px;
}
#menu-primary{
	margin:0;
}

.wrap {
	background-color: #fefdf8;
	padding: 0 10px;
	border-left: 1px dotted #b6b6b6;
	border-right: 1px dotted #b6b6b6;
	width: 90%;
}
#sidebar-primary .widget .search-form input[type="text"] {
	width: 80%;
}
.breadcrumbs{
	width: 85%;
}
#footer{
	border-top: 5px #b3b3b3 solid;
}

#menu-primary .menu {
	background-color: #0d1233;
	padding: 0 10px;
}

#menu-primary .menu li a {
	color: #d8d8d8 !important;
}

/* =================================================================
------------------------- HEADER -----------------------------------
==================================================================*/
/* header image */
#header{padding-top: 10px}
#branding{width: 100%;}
div.site-name{
	width: 19%; 
	float: left;
	height: 150px;

	display: flex;
	display: -webkit-flex;

    flex-direction: column;
    -webkit-flex-direction: column;

    justify-content: center;
    -webkit-justify-content: center;

    align-items: baseline;
    -webkit-align-items: baseline;	
}

.site-name a:hover {
	border: 0;
}

div.sponsor-image{
	width: 79%;
	float: right;
	margin-right: 2%;
	padding-bottom: 10px;
	margin-top: 13px;

	/* 
		New design. The logo is above a search input
	*/
	display: flex;
	display: -webkit-flex;

	flex-direction: column;
	-webkit-flex-direction: column;

	align-items: flex-end;
	-webkit-align-items: flex-end;
}
div.sponsor-image > :hover{border: none}
#sidebar-header {
    overflow: hidden;
    float: right;
    width: 150px;
    height: 150px;
    margin-bottom: 20px;

}
h2#site-description span {
color: #b6c235;
font-weight: bold;
text-transform: lowercase;
text-align: center;
display: block;
}
#featured-content {
	height: 23em
}
.featured-post{
	height: 23em;
	width: 100%;
}
.featured-post h2.entry-title a {
	bottom: 210px;
}
.byline, .home.singular .byline{
	margin-bottom: 9.2em;
}
.short-excrept {
	position: absolute;
	bottom: -2px;
	width: 100%;
	background-color: rgba(255,255,255,0.8);
}
#content{
	width: 94%;
}
.read-more,
.read-more:visited,
.byline-cat{
	left: 0;
	right: auto;
}
div.entry-image {
	width: 76%;
	float: left;
}
.entry-header {
	width: 24%;
}
.post-title.entry-title{
	width: 100%;
	clear: both;
}
.entry-summary{
	float: none;
	width: 100%;
	clear:both;
	padding-left: 0;
}
.short-excrept > p {
	padding-left: 40px;
	font-size: 0.8em;
	padding-right: 27px;
	margin: 0;
}
#featured-content div.featured-post div.byline {
	margin-bottom: 9.2em;
}
.byline, .home.singular .byline{
	margin: 0px;
	padding-left: 10px
}
div.byline.byline-cat:hover,
.byline a:hover {
	background-color: #fff;
	color: #fff;
}
#sidebar-header{
	padding-top: 10px;
	height: auto;
	width: 82%;
	float: none;
	clear: both;
	margin: 0 auto;
}
#advertisment.advertisment {
width: 100%;
height: 1000px;
position: fixed;
top: 0;
left: 0;
background-color: #eee;
}

#container {
	display: flex;
	display: -webkit-flex;

	flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
}

.container > .wrap {
margin: 0 auto 0 -490px;
background-color: #fff;
padding: 0 6px;
z-index: 1000;
text-align: left;
position: absolute;
top: 0;
left: 50%;
}
.clear-fix{
	clear: both;
}
div.byline.byline-cat:hover, .byline a:hover{
	color: #87CEEB;
}

@media (max-width: 850px) {
	
	div.site-name{
		width: 100%;
		clear: both;
	}

	div.sponsor-image{
		width: 100%;
		clear: both;
	}	
}
@media (max-width: 767px){
	.byline, .home.singular .byline,
	#featured-content div.featured-post div.byline{
	margin-bottom: 0.2em;
	}
	#featured-content,.featured-post{
		height: auto;
	}
	.featured-post h2.entry-title a {
		bottom: 87px;
	}
	.short-excrept{
		display: none;
		visibility: hidden;
	}
	.featured-wrapper,
	.aside,
	.content-wrap,
	#content,
	#sidebar-subsidiary .widget,
	#respond,
	div.entry-image{
		width: 100%;

	}

	.copyright, .shtrak-credit {
		float: none !important;
		text-align: center;
	}
}
.featured-post h2.entry-title a{
	padding: 0em 0.5em 0em 0.5em;
	text-transform: none;
}
.singular .entry-title{
	text-transform: none;
}
#menu-primary li:first-child{
	margin-left:0px;
}
#menu-primary li {
	padding-left: 5px;
	background: none;
	margin-left: 10px;
}
/*.repo-class{ border-top: 5px solid #829fbd;}*/

.analysis-class{ border-top: 5px solid #b6c235;}
.commentary-class{ border-top: 5px solid #f4e72f;}
.editorial-class{ border-top: 5px solid #cd5793;}
.feature-class{ border-top: 5px solid #ee7633;}
.interview-class{ border-top: 5px solid #8a0a4c;}
.letters-class{ border-top: 5px solid #808080;}
.reports-class{ border-top: 5px solid #b3b3b3;}
.stories-class{ border-top: 5px solid #829fbd; }

#menu-primary li a{
	margin-right: 0.5em;
	text-transform: none;
	font-size: 1.5em;
	margin-top: 5px;
	text-align: left;
}
ul.logo-box > li:first-child{
	margin-left: 0;
}
ul.logo-box > li{
	float: left;
	list-style: none;
	margin-left: 15px;
	min-width: 10%
}
ul.logo-box > li img{
	max-height: 91px;
	width: auto;
}
.logo-box a {
width: 100px;
margin: 0 auto;
display: block;
}
.logo-box a:hover,
.logos-img a:hover,
.sponsor-image-footer a:hover{
	text-decoration: none;
	border:none;
}
#footer{
	padding: 0px 0 5px;
}
hr{
	margin: 1em 0 0.75em 0;
}
img.single-thumbnail.featured {
	width: 100%;
	border: 1px solid #ddd;
	padding: 5px;
	margin-bottom: 0;
	box-sizing: border-box;
}
span.f-image-caption {
	font-size: 0.8em;
	color: #8F8E8E;
	text-align: right;
	display: block;
}
div.sponsor-image-footer {
	float: right;
	text-align: right;
}
.sponsor-image img{
	width: auto;
	height: 55px;
	padding-left: 10px;
}
.#menu-primary li a{
	color:#9e9f99;
	text-transform: none;
	font-size: 1.5em;
	margin-right: 0;
}
#menu-secondary{
	background: #fefdf8;
	width: 90%;
}

#menu-secondary .wrap {
	padding-left: 0;
}

#menu-secondary li a{
	/*border-bottom: 2px solid #25aae1;*/
	background: #fefdf8;
	color: #d8d8d8;
	text-transform: none;
	padding-bottom: 5px;
	font-size: 1em;
	padding-left: 5px;
	font-weight: 600;
}
#menu-secondary li a:hover{
	background: #fefdf8;
	color: #100909;
}
#menu-secondary li ul{
	border-top: 1px dotted #565656;
}
#menu-secondary li li a {
	font-size: 1em;
	padding: 13px 0 5px 5px;
	text-transform: none;
}
#menu-secondary li ul{
	border:none;
}
#menu-primary li{
	min-width: 101px;
}
#menu-secondary li{
	background: #fefdf8;
	border-bottom: 2px solid #283891;
}

#menu-secondary li.menu-item a{
	border: none;
	color: #9e9f99;
	padding-left: 0;
}

/* Foooter menu */
ul.logo-box{
	margin-left: 0;
}
ul.logo-box > li:first-child{
	margin-right: 20px
}
.footer-menu ul#menu-footer {
list-style: none;
margin:0;
}
.footer-menu ul#menu-footer li{
	border-bottom: 1px dotted #989a95;
}
.footer-menu ul#menu-footer li:last-child{
	border:none;
}
.footer-menu ul#menu-footer li a{
	margin:0;
	width: 100%;
	color: #989a95;
	font-size: 1.3em;
}
.logos-img h2.widgettitle {
color: #989a95;
font-size: 0.9em;
margin-bottom: 0;
}
a.widget_sp_image-image-link {
padding-top: 10px;
margin-left: 30px;
}
.archive .entry-header{
	width: 100%;
}
.archive .byline{
	float: left
}
.wrap{
	border:none;
}
.admin-menu h4 {
	margin-top: 20px;
	margin-bottom: 3px;
	font-size: 1em;
	padding-left: 9px;
}

/* AUTHORS INFO */
.authors-info {
list-style: none;
}
.authors-info span {
display: block;
float: left;
}
.authors-info li {
width: 100%;
display: block;
float: left;
margin-bottom: 20px;
}
.authors-info img {
border: 1px solid black;
padding: 5px;
margin-right: 10px;
}

#authorarea{
	border-bottom:  1px solid black;
	margin-bottom: 10px;
	min-height: 165px;
}

.category > a {
	color: #fff !important;
}

.singular-post .category > a {
	color: #bbb !important;
}

.byline-cat{
	background: rgba(0,0,0,.65);
}

.byline.byline-cat:hover a {
	color: #000 !important;
}
.byline.byline-cat .category a:hover{
	color: #0da4d3!important;
}

/*Shtrak credit styles*/

#footer-content {
	width: 100%;
}
.copyright {
    display: block;
    float: left;
}
.shtrak-credit {
    display: block;
    float: right;
}

/* Milpoet styles */
.mailpoet_text {
	border: 1px solid #819fbb !important;
}

.widget_mailpoet_form h3 {
	position: relative; 
	background: #283891; 
	border-radius: .4em;
	color: #fff !important;
	padding: 8px;
}

.widget_mailpoet_form h3:after {
	content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 0;
    border: 15px solid transparent;
    border-top-color: #283891;
    border-bottom: 0;
    border-left: 0;
    margin-left: -10px;
    margin-bottom: -14px;
}

input.mailpoet_submit {
    background-color: #0d1231;
    border: 0;
    color: #fff;
    padding: 5px;
}

/* Posts map styles */
/** Button **/
.map-button-container {
	float: right;
	cursor: pointer;
}

.map-button {
	background-color: blue;
	color: white;
	display: table;
}

.map-button-text {
	display: table-cell;
	vertical-align: middle;
	padding: 5px;
}

.map-button-text .fa-map-marker {
	font-size: 18px;
	vertical-align: middle;
}

/** Map **/
.post-map-container {
	visibility: hidden;
	height: 0px;
	position: relative;
    top: 30px;
    z-index: 2;
    border: 0.5px solid #000000;
}

/* Become a supporter */

.support-button-wrap {
	text-align: right;
}
.support-button-wrap a:visited, .support-button-wrap a:hover, .support-button-wrap a:active {
	border-bottom: 0;
}
.become-a-supporter {
	width: 70%;
	position: fixed;
	bottom: 0px;
	z-index: 100;
	display: none;
	left: 10%;
}

.become-a-supporter .support-button {
	display: inline-block;
	position: relative;
	/*left: 50%;*/
	bottom: 22px;

	font-size: 18px;
	cursor: pointer;

	background: #f3e50c; 
	border-radius: .4em;
	padding: 7px;
	color: #111;
}

.become-a-supporter .support-button:after {
	content: ''; 
	position: absolute; 
	bottom: 0; 
	left: 50%; 
	width: 0; 
	height: 0; 
	border: 20px solid transparent; 
	border-top-color: #f3e50c; 
	border-bottom: 0; 
	border-left: 0; 
	margin-left: -10px; 
	margin-bottom: -20px;
}

.supporter-footer-box {
	background-color: #819fbd;
	color: #FFF;
	font-size: 12px;
	padding: 10px;
}

.supporter-text {
	width: 20%;
	margin: 0px auto;
}

.close-this {
    border: 1px solid #111;
    border-radius: 100px;
    padding: 0 7px;
    cursor: pointer;
    color: #111;
}

.header-search {
	position: relative;
    top: -23px;
    right: 0px;
    height: 23px;
    background-color: #0d1231;
    border: 0;
}

.header-search .fa {
	position: relative;
	left: -2px;
	color: #fff;
}

/* Left and Right column styles */
.vcol {
	background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    background-position: center center;
    width: 15%;
}

.left-col {
	background-image: url('img/left_element.png');
}

.right-col {
	background-image: url('img/right_element.png');
}

/* Monthly archive page styles*/
.archive-wrap {
    width: 100%;
    margin-top: 50px;
}

/* Blog page styles */

.blog .post a img, .blog .post .entry-header {
	width: 100%;
}

/* Home page styles */

.all-stories {
	width: 100%;
	text-align: center;
	font-size: 1.5em;
	margin: 20px auto;
}

/* Firefox specific styles */

@-moz-document url-prefix() {

	.header-search {
		top: -26px;
		right: 0px;
		height: 26px;
	}

}

@media screen and (max-width: 780px) {
	
	.header-search {
	    right: 0px;
	}

	.header-search .fa {
		left: -1px;
	}

	/*.supporter-text {
		width: 80%;
	}

	.close-this {
		margin-right: 3%;
	}*/

	.breadcrumbs {
		width: 75%;
	}	

	.post-map-container {
		top: 45px;
	}

/*	.become-a-supporter .support-button {
		left: 40%;
	}*/
} 
